
Redmine - Patch #7203

Bulgarian translation for 1.1.x

2010-12-30 19:28 - Ivan Cenov

Status: Closed Start date: 2010-12-30

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 4656 - 2011-01-08 11:01 - Jean-Philippe Lang

Bulgarian translation update by Ivan Cenov (#7203).

History

#1 - 2011-01-08 11:03 - Jean-Philippe Lang

- Tracker changed from Feature to Patch

- Status changed from New to Closed

Committed in r4656 for 1.1 release, thanks.

Files

bg.yml 53.7 KB 2010-12-30 Ivan Cenov
